package com.danding.yang800.Fragment;

import android.app.Activity;
import android.app.Fragment;
import android.content.Context;

import com.danding.yang800.General.Yang800App;

/**
 * Created by Administrator on 2017/2/13.
 */
public abstract class MyBaseFragment extends Fragment {
    private Activity activity;

    public Context getContext() {
        activity = getActivity();

        if (activity == null) {
            return Yang800App.getInstance();
        }

        return activity;
    }
}
